.Panel_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text {font-family:Times New Roman;font-weight:bold;font-size:16px;text-decoration:underline;color:#FFFFFF;}
.Heading_2 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#009EE0;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#182129;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-weight:bold;font-size:20px;}
.Normal_text_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#182129;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Panel_heading {font-size:20px;color:#009EE0;}
.Heading_3 {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#5EBF00;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Highlight_text {font-family:'Trebuchet MS';color:#16749C;}
.Table_caption {font-size:24px;color:#000000;}
.Table_heading {font-size:18px;color:#FFFFFF;}
.Table_text {color:#000000;}
.Heading_4 {font-family:'Open Sans';color:#000000;}
.Normal_text_a {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Plain_Text {font-family:'Calibri';}
